python-parasail 1.3.3-foss-2022a

Unsupported: Use of this version of python-parasail is not supported. More information on our Applications Support and Retention Policy.

Python Bindings for the Parasail C Library

Accessing python-parasail 1.3.3-foss-2022a

To load the module for python-parasail 1.3.3-foss-2022a please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load python-parasail/1.3.3-foss-2022a

BEAR Apps Version

2019h

More Information

For more information visit the python-parasail website.

Dependencies

This version of python-parasail has a direct dependency on: foss/2022a Python/3.10.4-GCCcore-11.3.0 SciPy-bundle/2022.05-foss-2022a

Required By

This version of python-parasail is a direct dependent of: ont-remora/2.0.0-foss-2022a ont-remora/2.0.0-foss-2022a-CUDA-11.7.0

Last modified on 23rd January 2023